
/* Offer form */
.offer-box  .notice{
	font-weight:bold;
	color:#ff0000;
}

#formOffer{text-align:left !important;padding:0 20px 0 20px;}
.offer-box .block-content{text-align:center;}
.offer-box .special-price{text-align:center !important;}
.offer-box .negotiation-box{text-align:center;}
.offer-box  .row{margin:5px 0 5px 0;}
.offer-box .notice-msg{text-align:left;}
.offer-box .success-msg{text-align:left;}
.offer-box .offer-confirm-box a{text-decoration:none;}
.offer-box .offer-confirm-box button{margin:0 10px 0 10px;}
/* End Offer form */

#tinybox {position:absolute; display:none; padding:10px; background:#fff url(https://media2.houseofstaunton.com/skin/frontend/hos/masternew/images/productoffer/ajax-loader-tr.gif) no-repeat 50% 50%; border:10px solid #e3e3e3; z-index:2000}
#tinymask {position:absolute; display:none; top:0; left:0; height:100%; width:100%; background:#000; z-index:1500}

#offerprice-notice{margin:10px 10px 0 10px;}
#tinycontent {background:#fff; text-align:left;}/*
				  * Random Number for API to rerun 1136185783
                  */